Browser popup warnings triggered by 'required' attribute on floating label inputs